How to install blobandconquer-data on Debian Unstable (Sid)